ONVIF::Media::Elements::GetAudioEncoderConfiguration(3)

NAME
ONVIF::Media::Elements::GetAudioEncoderConfiguration

DESCRIPTION
Perl data type class for the XML Schema defined element GetAudioEncoderConfiguration from the namespace http://www.onvif.org/ver10/media/wsdl.

PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   ConfigurationToken

     $element->set_ConfigurationToken($data);
     $element->get_ConfigurationToken();

METHODS

  new
 my $element = ONVIF::Media::Elements::GetAudioEncoderConfiguration->new($data);

Constructor. The following data structure may be passed to new():

 {
   ConfigurationToken => $some_value, # ReferenceToken
 },

AUTHOR
Generated by SOAP::WSDL